﻿div.workflow_holder_title {
    width: 800px;
    margin: 0px auto; 
    clear:both; 
    position:relative;
    margin-bottom:10px;
    height:30px;
}

div.workflow_option
{
    float:right;
    font-size:14px;   
}

div.workflow_option2
{
     float:left;
    font-size:14px;   
}


div.workflow
{
    width: 100%;
    margin: 0px auto;
}

div.workflow_element 
{
    width: 100%;
    clear:both;
    margin-top:10px;
    margin-bottom:10px;
    border-top:1px solid #D8D8D8;   
}

div.workflowErrorMessage
{
    clear: both;
    height:20px;  
}
/* css button interaction */ 
div.workflow_optionButton
{
    float:right;
    position: absolute;
    z-index:2;
    right: 0px;
    top: 0px; 
}

div.workflow_options
{
    display:none;
    border: 1px solid #A8A8A8;
    float: right;
    clear: right;
    padding: 5px;
    background: white;
    width: 150px;
    position: absolute;
    right: 0px;
    top: 30px;
    z-index:3;
    font-size:14px;
    
    -moz-border-radius:3px;
    border-radius:3px; 	
   
   -moz-box-shadow: 0 0 2px #888;
    -webkit-box-shadow: 0 0 2px#888;
    box-shadow: 0 0 2px #888;
}

table.workflow_table 
{
    width: 100%;
    font-size:14px;
    position: relative;    
}

table.workflow_table .workflow_table_controller
{
    width:30px;
    vertical-align:top;
}

table.workflow_table .workflow_table_name
{
    width: 720px;
}



div.workflowSteps_element
{
    width: 750px;
    clear:both; 
    display:none;   
}

div.workflowStep_element
{
   /*
   margin-top:20px;
   margin-bottom:20px;
    */     
}

table.workflowSteps_table tbody:hover
{
    background: #F0F0F0;   
}

table.workflowSteps_table
{
    width: 700px;
    font-size:14px;
    margin-left:70px;
    border-top:1px solid #D8D8D8;
}

table.workflowSteps_table td
{
    padding:5px;
}

table.workflowSteps_table .workflowSteps_table_ordem
{
    width:20px;
    font-weight:bold;
}

table.workflowSteps_table .workflowSteps_table_name
{
    width:315px;
    vertical-align:text-top;
}

table.workflowSteps_table .workflowSteps_table_title
{
    width:315px;
    font-weight:bold;
    vertical-align:text-top;
}

table.workflowSteps_table .workflowSteps_table_header
{
    font-size:15px;
    width:315px;
    font-weight:bold;
    vertical-align:text-top;
}

table.workflowSteps_table .workflowSteps_table_weight
{
    width:50px;
    vertical-align:middle;
    text-align:center;
    font-size:15px;
    font-weight:bold;
    
}


div#popupNewWorkflow{
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    min-height:210px;
    width:408px;    
    background:#FFFFFF;
    border: 3px solid #6e6e6e;
    z-index:4;
    padding:12px;
    font-size:13px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-bottom-radius: 10px;
}

table#newWorkflow 
{
   width:360px;
   margin:0px auto;
    
}

table#newWorkflow th
{
    border:0px;
    font-size:16px;
    font-weight:bold;  
}

table#newWorkflow td
{
    padding:5px;
}

table#newWorkflow td.newWorkflow_names
{
    width:150px
}

input.newName
{
    width:300px;
}

table#newWorkflow td.newWorkflow_inputs
{
    width:210px;
}

table#newWorkflow input
{
    border: 1px solid #DF8694;
    width:210px;
    font-size:14px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-bottom-radius: 5px;
}

table#newWorkflow select
{
    width:210px;
    font-size:14px;
}